                                

*{
		margin:0px;
		padding:0px;
		list-style: none;
		text-decoration: none;
}


@font-face{
		font-family:'frank';
	 src:url(../fonts/framd.ttf);
}


@font-face{
		font-family:open-sans;
		src:url(../fonts/OpenSans-Regular.ttf);
}

	@font-face{
		font-family:times;
		src:url(../fonts/times.ttf);
}


@font-face{
		font-family:geo;
		src:url(../fonts/georgia.ttf);
}

	
@font-face {
	  font-family: "FontAwesome";
	  font-style: normal;
	  font-weight: normal;
	  src: url("../fonts/fontawesome-webfont.woff");
}


@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Roboto', sans-serif;
	 font-weight: bold;
}


h5{
	padding: 0 !important;
	 font-family: Tahoma, Trebuchet MS, Arial, Verdana;
	 font-weight: bold;
 }


@media (max-width: 360px){
	.name{
			padding-top:0px !important;
			text-align:center !important;
	}

		
.social{
			padding-top:10px !important;
	}

	.logo{
			text-align:center;
	}

}


body{
		color:#666464;
		font-size:13px;
		font-family:Tahoma, Trebuchet MS, Arial, Verdana;
	 background: url(../images/bg.jpg )no-repeat;
	 background-attachment: fixed;
	 background-size: cover;
 }


a:hover, a:focus{
	text-decoration: none;
	 color: #F96A00;
}


p{
		line-height:20px;
		font-size: 1.1em;
		text-align:justify;
		letter-spacing:1px;
}


h1{
		font-size:26px;
}


h2{
		font-size:20px;
}


h3{
		font-size:24px;
		color:#FFFFFF;
}


h4{
		font-size:16px;
}


h5{
		font-size:14px;
	 letter-spacing: 1px;
}


.no_bg{
		background:none !important;
}


.no_border{
		border:none !important;
}


.no_margin{
		margin:0px !important;
}


.no_padding{
		padding:0px !important;
}


.no_padding-right{
		padding-right:0px !important;
}


.fleft{
		float:left;
}


.fright{
		float:right;
}


.row{
		margin:0px;
}


.clear{
		clear:both;
}


.top_black{
	background-color: #3a3a3a;
	@include filter-gradient(#3a3a3a, #363636, vertical);
	$experimental-support-for-svg: true;
	@include background-image(linear-gradient(top,  #3a3a3a 0%,#363636 100%));
		border-bottom:1px solid #fff;
}


.top_btn ul{
		margin:0px !important;
}


.top_btn li{
		display:inline-block;
		background:url(../images/tail-border-top.gif) repeat-y right;
		padding:10px 0;
}


.top_btn li a{
		color:#f1f1f1;
		padding:0 20px;
	 text-transform: uppercase;
}


.top_icon{
	text-align: right;
}
.flv{
    padding-top:22px;
    font-size: 18px;
    font-family: "Roboto",sans-serif;
    font-weight: bold;
    text-align: center;
  
    padding-right: 42px;}


.top_icon ul{
		margin:0px 0px;
}


.top_icon ul li{
		display:inline-block;
		background:url(../images/tail-border-top.gif) repeat-y right;
		padding:4px 10px;
}


.top_icon ul li a i{
		display:inline-block;
		font-size:20px;
		color:#f1f1f1;
		padding:0px 0;
}


.top_gray{
	background: #dadad8;
	background: url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGFkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dadad8 0%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadad8), color-stop(100%,#f6f6f6));
	background: -webkit-linear-gradient(top,  #dadad8 0%,#f6f6f6 100%);
	background: -o-linear-gradient(top,  #dadad8 0%,#f6f6f6 100%);
	background: -ms-linear-gradient(top,  #dadad8 0%,#f6f6f6 100%);
	
background: linear-gradient(to bottom,  #dadad8 0%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadad8', endColorstr='#f6f6f6',GradientType=0 );
	
padding:28px 0 30px 0;
 }


.tit h1{
	font-size: 4em;
	 text-transform: uppercase;
	 color: #414141;
	 font-style: italic;
}


.tit h1 span{
	color: #F96A00;
	   -webkit-animation: myfirst 5s;
	 /* Chrome, Safari, Opera */
    animation: myfirst 5s;
	

}


/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
	
    0%   {
		color:#F96A00;
		 width:100px;
		 height:100px
	}

	
    25%  {
		color:#8F3D00;
		  width:110px;
		 height:110px
	}

	
    50%  {
		color:rgba(185, 79, 0, 1);
		 width:115px;
		 height:115px
	}

	
    75%  {
		color:rgba(191, 81, 0, 1);
		 width:110px;
		 height:110px
	}

	
    100% {
		color:#F96A00;
		 width:100px;
		 height:100px 
	}

	

}



/* Standard syntax */
@keyframes myfirst {
	
     0%   {
		color:#000;
		 width:100px;
		 height:100px
	}

	
    25%  {
		color:#8F3D00;
		  width:110px;
		 height:110px
	}

	
    50%  {
		color:rgba(185, 79, 0, 1);
		 width:115px;
		 height:115px
	}

	
    75%  {
		color:rgba(191, 81, 0, 1);
		 width:110px;
		 height:110px
	}

	
    100% {
		color:#F96A00;
		 width:100px;
		 height:100px 
	}

	

}


#pase{
	padding: 17px 0 0 0 !important;
}


.serbtn{
	background-color: #3A3A3A;
	 color: #fff;
	 padding: 1.1em 2em;
	 font-size: 1.1em;
}


.ss{
	width: 50%;
	 float: right;
	 	-webkit-transition: width 2s;
	 /* For Safari 3.1 to 6.0 */
    transition: width 1s;
}


.ss:focus{
	width: 100%;
}


.ser input{
	height: 47px;
}


nav{
	font-family: 'Roboto', sans-serif;
	 font-size: 1.1em;
	 text-transform: uppercase;
	 position: relative;
	
margin-top: -29px;
}


nav .navbar-collapse{
	border-bottom: 7px solid #F96A00 !important
}


.navbar-inverse{
	background: #343434;
	
background: url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0MzQzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjQyNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
background: -moz-linear-gradient(top,  #343434 0%, #424242 100%);
	
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(100%,#424242));
	
background: -webkit-linear-gradient(top,  #343434 0%,#424242 100%);
	
background: -o-linear-gradient(top,  #343434 0%,#424242 100%);
	
background: -ms-linear-gradient(top,  #343434 0%,#424242 100%);
	
background: linear-gradient(to bottom,  #343434 0%,#424242 100%);
	
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#424242',GradientType=0 );
	

}


.navbar {
	border: none;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
	color: #F96A00;
}



.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color:  #F96A00
}


.navbar-inverse .navbar-nav > li > a{
	color: #C5C5C5;
	 text-shadow: 1px 1px 2px rgba(56, 56, 56, 1);
}

.navbar-nav > li:hover > .dropdown-menu{
	display: block;
}
.form-control:focus{
	border-color: #F96A00;
	outline: 0px none;
	box-shadow: 0px 0px 1px rgba(249, 106, 0, 0.86) inset, 0px 0px 8px rgba(249, 106, 0, 0.86);
}


.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color: #4E4E4E;
}


.slider img{
	width: 100%;
}


.cy ul{
	padding: 40px 0px;
}


.cy li{
	overflow: hidden;
	  text-align: center;
 }



.cy li div{
		position:absolute;
		left:13%;
		top:17%;
		bottom:0;
		font-family:'Open Sans',sans-serif;
		text-transform:uppercase;
		z-index:10
}


.cy li div strong{
		font-weight:600;
		color:#fff;
		font-size:35px;
		line-height:48px;
		display:block;
		margin-left:0
}


.cy li div span{
	color:#c8c8c8;
		font-size:24px;
		line-height:34px;
		display:block;
		font-weight:300 ;
		margin-top:-4px
}


.cy li .btn-banner{
		position:absolute;
		left:0;
		right:0;
	 top: 75%;
		bottom:0;
		background:#fa6c00;
		background:url(data:image/svg+xml;
		base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhNmMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOTU0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background:-moz-linear-gradient(top,#fa6c00 0,#f95400 100%);
	 font-family: ;
		background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fa6c00),color-stop(100%,#f95400));
		background:-webkit-linear-gradient(top,#fa6c00 0,#f95400 100%);
		background:-o-linear-gradient(top,#fa6c00 0,#f95400 100%);
		background:-ms-linear-gradient(top,#fa6c00 0,#f95400 100%);
	
	background:linear-gradient(to bottom,#fa6c00 0,#f95400 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa6c00',endColorstr='#f95400',GradientType=0 );
		font-family:'Open Sans',sans-serif;
		font-size:20px;
	
	line-height:18px;
		text-transform:uppercase;
		color:#fff;
		display:block;
		padding:14px 17px 17px 27px;
		z-index:10;
 }


.cy li .btn-banner:before,.cy li .btn-banner:after{
		font-family:FontAwesome;
		color:#fff;
		content:"";
		font-size:20px;
		line-height:25px;
		position:absolute;
		font-weight:normal;
		top:50%;
		right:16px;
		margin-top:-12px;
		cursor:pointer;
}


.cy li .btn-banner:after{
		filter:alpha(opacity=0);
		opacity:0
}


body.instant_search .cy{
		display:none
}


.cy li img{
		filter:alpha(opacity=30);
		opacity:0.3;
	 width: 100%;
}


@media (min-width:1200px){
		.cy li b{
				position:absolute;
				top:0;
				left:0;
				right:0;
				bottom:0;
				background:#000;
			z-index:5;
				filter:alpha(opacity=0);
				opacity:0	
	}

	
.cy li:hover b{
				filter:alpha(opacity=40);
				opacity:.4	
	}

	
.cy li div span,.cy li div strong,.cy li .btn-banner:before,.cy li .btn-banner:after,.cy li b,.cy li .btn-banner,.cy li:hover div{
		
-webkit-transition:all 0.2s ease-in-out;
		 -moz-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
		 transition:all 0.2s ease-in-out	
	}

	
.cy li img{
				-webkit-transition:all 0.25s ease;
				-moz-transition:all 0.25s ease;
				-o-transition:all 0.25s ease;
				transition:all 0.25s ease;
				-webkit-transform:) scale(1);
				-moz-transform:scale(1);
				-o-transform:scale(1);
				-ms-transform:scale(1);
				transform:scale(1);
				z-index:2	
	}

	
.cy li:hover img{
				-webkit-transform:scale(1.1);
				-moz-transform:scale(1.1);
				-o-transform:scale(1.1);
				-ms-transform:scale(1.1);
				transform:scale(1.1);
				filter:alpha(opacity=100);
				opacity:1	
	}

	
#customcontent_home li img{
				-webkit-transition:all 0.3s ease;
				-moz-transition:all 0.2s ease;
				-o-transition:all 0.2s ease;
				transition:all 0.2s ease;
				-webkit-transform:scale(1);
				-moz-transform:scale(1);
				-o-transform:scale(1);
				-ms-transform:scale(1);
				transform:scale(1);
				filter:alpha(opacity=100);
				opacity:1	
	}

	
#customcontent_home li:hover img{
				-webkit-transform:scale(1.2);
				-moz-transform:scale(1.2);
				-o-transform:scale(1.2);
				-ms-transform:scale(1.2);
				transform:scale(1.2);
				filter:alpha(opacity=100);
				opacity:1	
	}

	
.cy li:hover div span{
				filter:alpha(opacity=0);
				opacity:0	
	}

	
.cy li div strong{
				-webkit-transform:scale(1);
				-moz-transform:scale(1);
		 -o-transform:scale(1);
				-ms-transform:scale(1);
				transform:scale(1)	
	}

	
.cy li:hover div strong{
				padding-top:18px;
				font-size:36px;
				line-height:50px;	
				color:#fa6c00;
				-webkit-transform:scale(1.1);
				-moz-transform:scale(1.1);
			-o-transform:scale(1.1);
				-ms-transform:scale(1.1);
				transform:scale(1.1);
				margin-left:-15px;
		}

	
.cy li:hover .btn-banner:after{
				right:24px;
				filter:alpha(opacity=100);
				opacity:1;
		}

	
.cy li:hover .btn-banner:before{
				right:12px	
	}

	
.cy li:hover .btn-banner{
				padding-left:37px	
	}

	

}

@media (max-width:1199px){
		.cy li div strong{
				font-size:40px;
				line-height:44px;
		}

	

}

.customcontent_fieldset.deleteItem{
		background:#F2DEDE;
		border-color:#EED3D7;
}


.customcontent_fieldset{
		margin-bottom:20px;
}


.customcontent_fieldset label{
		width:120px;
}


.customcontent_fieldset .left-col{
		float:left;
		margin-right:20px;
		width:510px;
}


.customcontent_fieldset .field{
		margin-bottom:6px;
}


.customcontent_fieldset .html{
	position:relative;
}

.gray{	background: #ffffff;
	
background: url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #efefef 100%);
	
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#efefef));
	
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
	

}
.gray h3{
	background: #ffffff;
	
background: url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #efefef 100%);
	
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#efefef));
	
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#efefef 100%);
	
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
	

}


.g1{
	margin: 10px 0;
 }


.g1 h3{
	padding: 0px 11px 0px;
	 font-family: "Open Sans";
	 text-shadow:1px 1px #fff;
	 font-size: 1.2em;
	 text-transform: uppercase;
	 color:#363636;
	 margin-top:13px;
}


.g1 div{
	 margin: 10px 0;
	  padding: 0 10px;
}


.more{
	padding: 5px 12px;
	 border: 1px solid #c9c9c9;
}


.g1 div div{
	background-color: #fff;
	 padding: 0 10px;
}


.g1 div figure a {
	display: block;
	overflow: hidden;
	position: relative;
	padding: 39px 50px 35px;
}


.g1 div figure a img{
	 transform: scale(1) rotateY(0deg);
	 transition: all 0.5s ease 0s;
	 display: block;
	 margin: 0 auto;
}


.g1 div figure a:hover img{
	 transform: scale(1.15) rotateY(180deg);
}


.g1 div p{
	border-bottom: 1px solid #c9c9c9;
	 padding: 10px 0;
}


.g1 div h4{
	color: #F95500;
}


.g1 div div{
	padding: 0px 10px;
	 position: relative;
}


.g1 div div a:first-child{
	color: #000;
	 padding: 5px 10px;
}


.enq{
	color: #fff;
	 background-color: #F95A00;
	 padding: 8px 0 7px 45px;
	 float: right;
	 margin-bottom: 10px;
	 font-size: 1.1em;
	 font-family: 'Roboto', sans-serif;
}


.enq span{
	padding-right: 25px !important;
	 position: absolute;
	 top: 0;
	left:0;
	z-index: 11;
	background-color: #3A3A3A;
	padding: 10.5px;
}


.g1 div {
	border-right: 5px solid transparent;
}


.enq:hover{
	text-decoration: none;
	 color: #000;
}


.enq:hover span{
	color: #F95B00;
 }


.over li a{
	overflow: hidden;
	 display: inline-block;
	 position: relative;
}


footer{
	background-color:#202020;
	 font-family:'Open Sans',sans-serif;
	 font-size: 0.9em;
	 padding: 40px 0;
}


footer h4{
	color: #fff;
	 text-transform: uppercase;
	 padding: 20px 0;
}


footer li{
	padding: 3px 0;
 }


footer li a{
	color: #797979;
	 text-transform: uppercase;
}


.full img{
	width: 100%;
}


.frame img{
	border: 5px solid #fff;
 }


aside h6{
	padding-top: 15%;
}


aside{
	font-family: "Open Sans";
 }


aside h1{
	color: #F96A00;
}
.bg{background-color: rgba(32, 32, 32, 0.73); margin-bottom: 20px;}

.metter p{color: #DCDCDC;
}
.metter h1{	color: #fff; padding-bottom: 20px;}
.metter a{
         color:#FFFFFF;}
.metter a:hover{
                color:#F95900;}

.metter{position: relative;}
.tap,.tap_qu, .tap_infra, .tap_feed, .tap_cont, .tap_history, .tap_manage, .tap_strength, .tap_rubber, .tap_molding, .tap_drawing, .tap_hot, .tap_axle, .tap_crank, .tap_polyshing, .tap_nikle, .tap_chrome, .tap_zinc, .tap_labor, .tap_steel, .tap_tool, .tap_inspect, .tap_research, .tap_powder, .tap_archieve, .tap_brands, .tap_plastic, .tap_vibrators, .tap_frame, .tap_assembly{position: absolute;right: 0;top: 35%;}
.tap div{background: url(../images/about.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_qu div{background: url(../images/quality.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_infra div{background: url(../images/infra.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_feed div{background: url(../images/feedback.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_cont div{background: url(../images/contact.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_history div{background: url(../images/history.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_manage div{background: url(../images/manage.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_strength div{background: url(../images/strength.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_rubber div{background: url(../images/rubber.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_molding div{background: url(../images/molding.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_drawing div{background: url(../images/drawing.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_hot div{background: url(../images/hot.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_axle div{background: url(../images/axle.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_crank div{background: url(../images/crank.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_polyshing div{background: url(../images/polyshing.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_nikle div{background: url(../images/nikle.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_chrome div{background: url(../images/chrome.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_zinc div{background: url(../images/zinc.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_labor div{background: url(../images/laboratory.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_steel div{background: url(../images/steel.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_tool div{background: url(../images/tool.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_inspect div{background: url(../images/inspect.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_research div{background: url(../images/research.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_powder div{background: url(../images/powder.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_archieve div{background: url(../images/archieve.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_brands div{background: url(../images/brands.jpg) no-repeat;height: 150px;width: 100%;right: 0;bottom: 0;}
.tap_plastic div{background: url(../images/plastic.jpg) no-repeat; height:150px; width:100%; right:0; bottom:0;}
.tap_assembly div{background: url(../images/assembly.jpg) no-repeat; height:150px; width:100%; right:0; bottom:0;}
.tap_vibrators div{background:url(../images/vibrators.jpg) no-repeat; height:150px; 
right:0; bottom:0; width:100%;}			 
.tap_frame div{background:url(../images/frame1.jpg) no-repeat; height:150px; width:100%;
right:0; bottom:0; }
.glyphicon:empty{width: auto;}
.glyphicon{top:0;}
.input-group{width: 100%;}
.glyphicon:empty{width: 34%;}
.table th {font-size: 1.1em;font-family: roboto, arial; vertical-align:middle !important; color: #fff;}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{border-top: 1px solid #565252;}
.table td input, .table td textarea{background-color: rgba(72, 72, 72, 0.55);border: 1px solid rgba(40, 40, 40, 0.69); color: #FFF;}

.cont{font-size: 1.2em; color: #C5C5C5}
.cont tr th{font-size: 0.9em !important}
.list_on_a{padding-left: 20px; color: #DCDCDC; line-height: 20px;font-size: 1.1em;text-align: justify;letter-spacing: 1px;}
.list_on_a li{list-style: decimal; }
.list_on{ color: #DCDCDC; line-height: 20px;font-size: 1.1em;text-align: justify;letter-spacing: 1px; padding-left: 20px;}
.list_on li{list-style: disc;}
.submit{background-color: #EEE !important; border: 1px solid #CCC !important; color: #000 !important;}
.top_black .container div{display: none;}
.top_black .container {height: 12px;}
aside h6 a{color: #c5c5c5 ;}
aside h6 a:hover{color:  #F96A00}
.mp{padding-top: 30px;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{background-color: #F96A00;}
.thumbnail p{color: #fff; border-top: 1px solid #fff ; box-shadow:0px 12px 5px -10px rgba(176, 176, 176, 1); background-color: #F96A00; font-weight: bold; text-align: center; padding: 3px 0;}
.thumbnail {margin: 5% auto;}
.modal{top: 20%; position: fixed;  right: 0px; bottom: 0px; left: 0px; z-index: 1040; display: none; }
.pro_d h1{color: #F96A00}
.pro_d table *{vertical-align:top !important}
.pro_d table th {color: #000; }
.pro_d table td{color: #000; }
.pro_d table span{display: block; height: 10px; width: 30px;  float: left; margin: 0 5px;}
.pro_d table p {float: left;}
.pro_d table p span{float: none;}
.color p{
      color:#FFFFFF;
	  text-align:center;}
.color p a{
        color:#FFFFFF;
		text-decoration:underline;}
.color p a:hover{
          color:#F96A00;}
		  
#panel,#flip
{

text-align:center;

border:solid 0px #F96A00;
}
#panel, #p1, #p2, #p3, #p4, #p5, #p6,  #p7,  #p8,  #p9,  #p10, #p11
{

display:none;
}
#flip p, #f1 p, #f2 p, #f3 p, #f4 p, #f5 p, #f6 p, #f7 p,  #f8 p,  #f9 p,  #f10 p, #f11 p {
    
	margin:0px;
	padding:0;
	text-align:center;
	color:#FFFFFF;}
.pro{
	
	}
	.pro img {
	width:100%
	}
.pro table tr td{
	color:#F96A00;
	padding:2px 5px;
	border:1px solid #F96A00;
	text-align:center;
	text-decoration:none;
	}
.pro table tr td:hover{
	color:#F96A00;
	padding:2px 5px;
	border:1px solid #F96A00;
	text-align:center;
	text-decoration:none;
	}
.cat{
     text-align:left;
	 color:#FF6600;
	 margin-left:15px;
	 }
.cat li{
       list-style-type:disc;
	   }
.pagi{
     text-align:center;}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857;
    text-decoration: none;
    background:none !important;
    border: 1px solid #DDD;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}



.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 0px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.cate{width:100%;}
.top_ .controls a{margin:  18px 5px; background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); color: #000; border:1px solid #ccc;}
a:hover, a:focus {    color:#E94E1B;    text-decoration: underline;}
.photo{
    /* border-radius: 50px; */
    padding: 10px 0 0 0; overflow: hidden;
}
.photo img{width: 100%;
      box-shadow: 2px 4px 8px rgba(66, 66, 66, 0.42);
      padding: 20px;  
      background-color: #fff;  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
      transition: width .5s;     transform: scale(1) rotateY(0deg);
      transition: all 0.5s ease 0s;
      display: block;
      margin: 0px auto;
}
.photo p{text-align: center; padding: 10px 0 ; font-family: 'Roboto', sans-serif; font-weight: bold; text-transform: capitalize; margin: 0 0px ; margin-bottom: 20px; background-color: #fff;
color:#000000;}
.photo p a{
          color:#000000;}
.photo p a:hover{
               text-decoration:none;}
.photo img:hover{background-color: #fff; z-index: 9999;   width: 90%; }

.top_ {    z-index: 999;}
.gr{ padding: 20px 0 20px; 0; }
.hd{font-family: 'Roboto Condensed', sans-serif;
     color:#FFFFFF;}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings" !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}
.simply-scroll .simply-scroll-clip {
    width: 1076px !important;
    height: 300px !important;
    margin-bottom: 1em;
}
.simply-scroll {
    width: 1076px !important;
    height: 300px !important;
    margin-bottom: 1em;
}
.simply-scroll .simply-scroll-list li p{
                          color:#FFFFFF !important;}
.padding{
       padding-top: 0px;
       padding-left: 154px;
       margin-top: -166px;}
.logo p{
       font-size: 10px;
       color: #000;
       padding-left: 46px;
      }
.log p{
      color: rgb(249, 97, 0);
      font-size: 14px;
      padding-left: 22px;
      margin-top: -16px;
}
.carousel-control.right {
    right: 0px;
    left: auto;
    background-image: none !important;
    background-repeat: repeat-x;
}
.carousel-control.left {
    background-image: none !important;
    background-repeat: repeat-x;
}
.color li{
        color:#FFFFFF;
		font-size:14px;
		list-style:outside;}
.padding-bottom{
               margin-bottom:20px;}		